
*{
margin:0px auto;
padding:0px;    
}

.navindex{background: #a21828; }
.nav116 {color: #FFFFFF; font-size: 16px; border-right: #b84150 1px solid; padding: 10px  10px;}
.nav116:hover {background: #770915}
a.nowindex {background: #770915}

a.nav116{color: #FFFFFF;}
a.nav116:hover{ color:#ffffff;}
.w420{width: 420px;}
.yxpxindex{font-weight: bold; color: #0B443D}
.yxpxindex a{color: #0B443D}
.yxftindex a{line-height: 24px}
.width-30{ width: 29%; }
.dqnavnow a{color: #b84150}


.ztnavindex{background: #017acd; padding: 0px 80px;  font-family: "隶书", LiSu; }
.ztnavindex a{color: #ffffff; padding: 14px 0px;font-size: 20px; }
.ztnavindex a:hover{color: #ffffff; background: #0065aa; }
.ztnavindex a.now{color: #fbb732; }



	
